# Endava School Of Devops
# Scripting - CICD

In this repository I commited the requested files and others to achive the assignment goals

1. Vagrantfile
2. install-jenkins.sh
3. jenkinsfile

As Bonus:

4. jenkins.yaml (used by JCasC plugin)
5. load-pipeline.yaml (used as definition file for JJB utility)

Thanks a lot.

Luigi.

